
*, :before, :after {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb;
}

:before, :after {
	--tw-content: "";
}

html, :host {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	tab-size: 4;
	font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
	font-feature-settings: normal;
	font-variation-settings: normal;
	-webkit-tap-highlight-color: transparent;
}

body {
	margin: 0;
	line-height: inherit;
}

hr {
	height: 0;
	color: inherit;
	border-top-width: 1px;
}

abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: inherit;
}

a {
	color: inherit;
	text-decoration: inherit;
}

b, strong {
	font-weight: bolder;
}

code, kbd, samp, pre {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-size: 1em;
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -.25em;
}

sup {
	top: -.5em;
}

table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse;
}

button, input, optgroup, select, textarea {
	font-family: inherit;
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
}

button, select {
	text-transform: none;
}

button, input:where([type=button]), input:where([type=reset]), input:where([type=submit]) {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none;
}

button.nitro-lazy, input:where([type=button]).nitro-lazy, input:where([type=reset]).nitro-lazy, input:where([type=submit]).nitro-lazy {
	background-image: none !important;
}

:-moz-focusring {
	outline: auto;
}

:-moz-ui-invalid {
	box-shadow: none;
}

progress {
	vertical-align: baseline;
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
	height: auto;
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

summary {
	display: list-item;
}

blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre {
	margin: 0;
}

fieldset {
	margin: 0;
	padding: 0;
}

legend {
	padding: 0;
}

ol, ul, menu {
	list-style: none;
	margin: 0;
	padding: 0;
}

dialog {
	padding: 0;
}

textarea {
	resize: vertical;
}

input::placeholder, textarea::placeholder {
	opacity: 1;
	color: #9ca3af;
}

button, [role=button] {
	cursor: pointer;
}

:disabled {
	cursor: default;
}

img, svg, video, canvas, audio, iframe, embed, object {
	display: block;
	vertical-align: middle;
}

img, video {
	max-width: 100%;
	height: auto;
}

[hidden] {
	display: none;
}

*, :before, :after {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-scroll-snap-strictness: proximity;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgba(59, 130, 246, .5);
	--tw-ring-offset-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-ring-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-shadow-colored: 0 0 rgba(0, 0, 0, 0);
}

::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-scroll-snap-strictness: proximity;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgba(59, 130, 246, .5);
	--tw-ring-offset-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-ring-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-shadow: 0 0 rgba(0, 0, 0, 0);
	--tw-shadow-colored: 0 0 rgba(0, 0, 0, 0);
}

.dw-text-base {
	padding-top: 1.5rem;
	text-align: left;
}

.dw-error-validation-horizontal {
	text-align: left;
	padding-top: .5rem;
	font-size: 1rem;
	line-height: 1.5rem;
	font-weight: 600;
	--tw-text-opacity: 1;
	color: rgba(239, 68, 68, var(--tw-text-opacity));
}

.dw-error-validation-vertical {
	padding-top: 1.5rem;
	text-align: left;
	font-size: 1rem;
	line-height: 1.5rem;
	font-weight: 600;
	--tw-text-opacity: 1;
	color: rgba(239, 68, 68, var(--tw-text-opacity));
}

.dw-absolute {
	position: absolute !important;
}

.dw-relative {
	position: relative !important;
}

.dw-inset-0 {
	inset: 0 !important;
}

.dw-mx-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}

.dw-my-4 {
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
}

.dw-my-6 {
	margin-top: 1.5rem !important;
	margin-bottom: 1.5rem !important;
}

.dw-mb-10 {
	margin-bottom: 2.5rem !important;
}

.dw-mb-2 {
	margin-bottom: .5rem !important;
}

.dw-mb-3 {
	margin-bottom: .75rem !important;
}

.dw-mb-4 {
	margin-bottom: 1rem !important;
}

.dw-mb-5 {
	margin-bottom: 1.25rem !important;
}

.dw-mb-8 {
	margin-bottom: 2rem !important;
}

.dw-ml-auto {
	margin-left: auto !important;
}

.dw-mr-0 {
	margin-right: 0 !important;
}

.dw-mr-2 {
	margin-right: .5rem !important;
}

.dw-mt-0 {
	margin-top: 0 !important;
}

.dw-mt-10 {
	margin-top: 2.5rem !important;
}

.dw-mt-12 {
	margin-top: 3rem !important;
}

.dw-mt-14 {
	margin-top: 3.5rem !important;
}

.dw-mt-16 {
	margin-top: 4rem !important;
}

.dw-mt-5 {
	margin-top: 1.25rem !important;
}

.dw-mt-6 {
	margin-top: 1.5rem !important;
}

.dw-inline-block {
	display: inline-block !important;
}

.dw-flex {
	display: flex !important;
}

.dw-hidden {
	display: none !important;
}

.dw-h-12 {
	height: 3rem !important;
}

.dw-h-14 {
	height: 3.5rem !important;
}

.dw-h-20 {
	height: 5rem !important;
}

.dw-h-4 {
	height: 1rem !important;
}

.dw-h-5 {
	height: 1.25rem !important;
}

.dw-w-16 {
	width: 4rem !important;
}

.dw-w-20 {
	width: 5rem !important;
}

.dw-w-24 {
	width: 6rem !important;
}

.dw-w-3\/4 {
	width: 75% !important;
}

.dw-w-32 {
	width: 8rem !important;
}

.dw-w-36 {
	width: 9rem !important;
}

.dw-w-full {
	width: 100% !important;
}

.dw-cursor-pointer {
	cursor: pointer !important;
}

.dw-appearance-none {
	-webkit-appearance: none !important;
	appearance: none !important;
}

.dw-flex-row {
	flex-direction: row !important;
}

.dw-flex-col {
	flex-direction: column !important;
}

.dw-flex-wrap {
	flex-wrap: wrap !important;
}

.dw-items-start {
	align-items: flex-start !important;
}

.dw-items-center {
	align-items: center !important;
}

.dw-items-baseline {
	align-items: baseline !important;
}

.dw-justify-center {
	justify-content: center !important;
}

.dw-justify-between {
	justify-content: space-between !important;
}

.dw-gap-3 {
	gap: .75rem !important;
}

.dw-gap-x-2 {
	column-gap: .5rem !important;
}

.dw-gap-x-4 {
	column-gap: 1rem !important;
}

.dw-rounded-2xl {
	border-radius: 1rem !important;
}

.dw-rounded-full {
	border-radius: 9999px !important;
}

.dw-rounded-lg {
	border-radius: .5rem !important;
}

.dw-border {
	border-width: 1px !important;
}

.dw-border-b {
	border-bottom-width: 1px !important;
}

.dw-border-none {
	border-style: none !important;
}

.dw-border-black {
	--tw-border-opacity: 1 !important;
	border-color: rgba(0, 0, 0, var(--tw-border-opacity)) !important;
}

.dw-border-gray-300 {
	--tw-border-opacity: 1 !important;
	border-color: rgba(209, 213, 219, var(--tw-border-opacity)) !important;
}

.dw-bg-\[\#D9D9D9\] {
	--tw-bg-opacity: 1 !important;
	background-color: rgba(217, 217, 217, var(--tw-bg-opacity)) !important;
}

.dw-bg-gray-300 {
	--tw-bg-opacity: 1 !important;
	background-color: rgba(209, 213, 219, var(--tw-bg-opacity)) !important;
}

.dw-bg-primary {
	background-color: var(--widgetPrimary) !important;
}

.dw-bg-quaternary {
	background-color: var(--widgetQuaternary) !important;
}

.dw-bg-transparent {
	background-color: transparent !important;
}

.dw-p-1 {
	padding: .25rem !important;
}

.dw-p-1\.5 {
	padding: .375rem !important;
}

.dw-p-2 {
	padding: .5rem !important;
}

.dw-p-2\.5 {
	padding: .625rem !important;
}

.dw-p-6 {
	padding: 1.5rem !important;
}

.dw-px-1 {
	padding-left: .25rem !important;
	padding-right: .25rem !important;
}

.dw-px-2 {
	padding-left: .5rem !important;
	padding-right: .5rem !important;
}

.dw-px-3 {
	padding-left: .75rem !important;
	padding-right: .75rem !important;
}

.dw-px-3\.5 {
	padding-left: .875rem !important;
	padding-right: .875rem !important;
}

.dw-py-1 {
	padding-top: .25rem !important;
	padding-bottom: .25rem !important;
}

.dw-py-1\.5 {
	padding-top: .375rem !important;
	padding-bottom: .375rem !important;
}

.dw-py-2 {
	padding-top: .5rem !important;
	padding-bottom: .5rem !important;
}

.dw-py-3 {
	padding-top: .75rem !important;
	padding-bottom: .75rem !important;
}

.dw-py-3\.5 {
	padding-top: .875rem !important;
	padding-bottom: .875rem !important;
}

.dw-pb-16 {
	padding-bottom: 4rem !important;
}

.dw-pb-2 {
	padding-bottom: .5rem !important;
}

.dw-pb-4 {
	padding-bottom: 1rem !important;
}

.dw-pt-1 {
	padding-top: .25rem !important;
}

.dw-pt-6 {
	padding-top: 1.5rem !important;
}

.dw-pt-8 {
	padding-top: 2rem !important;
}

.dw-text-left {
	text-align: left !important;
}

.dw-text-center {
	text-align: center !important;
}

.dw-text-2xl {
	font-size: 1.5rem !important;
	line-height: 2rem !important;
}

.dw-text-3xl {
	font-size: 1.875rem !important;
	line-height: 2.25rem !important;
}

.dw-text-4xl {
	font-size: 2.25rem !important;
	line-height: 2.5rem !important;
}

.dw-text-5xl {
	font-size: 3rem !important;
	line-height: 1 !important;
}

.dw-text-base {
	font-size: 1rem !important;
	line-height: 1.5rem !important;
}

.dw-text-lg {
	font-size: 1.125rem !important;
	line-height: 1.75rem !important;
}

.dw-text-sm {
	font-size: .875rem !important;
	line-height: 1.25rem !important;
}

.dw-text-xl {
	font-size: 1.25rem !important;
	line-height: 1.75rem !important;
}

.dw-font-bold {
	font-weight: 700 !important;
}

.dw-font-thin {
	font-weight: 100 !important;
}

.dw-text-black {
	--tw-text-opacity: 1 !important;
	color: rgba(0, 0, 0, var(--tw-text-opacity)) !important;
}

.dw-text-primary {
	color: var(--widgetPrimary) !important;
}

.dw-text-quaternary {
	color: var(--widgetQuaternary) !important;
}

.dw-text-red-500 {
	--tw-text-opacity: 1 !important;
	color: rgba(239, 68, 68, var(--tw-text-opacity)) !important;
}

.dw-text-tertiary {
	color: var(--widgetTertiary) !important;
}

.dw-text-white {
	--tw-text-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-text-opacity)) !important;
}

.dw-placeholder-tertiary::placeholder {
	color: var(--widgetTertiary) !important;
}

.dw-opacity-10 {
	opacity: .1 !important;
}

.dw-opacity-25 {
	opacity: .25 !important;
}

.dw-grayscale {
	--tw-grayscale: grayscale(100%) !important;
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}

.dw-transition {
	transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter !important;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter !important;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter !important;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
	transition-duration: .15s !important;
}

.dw-duration-300 {
	transition-duration: .3s !important;
}

.dw-duration-500 {
	transition-duration: .5s !important;
}

.dw-ease-in-out {
	transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
}

.dw-progressSlider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 50rem;
	cursor: pointer;
	box-shadow: 0 0 10px;
}

#repaymentWidget * {
	font-family: articulat-cf, "sans-serif";
}

#repaymentWidget {
	padding: .5rem;
}

.hover\:dw-scale-105:hover {
	--tw-scale-x: 1.05 !important;
	--tw-scale-y: 1.05 !important;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

.focus\:dw-outline-none:focus {
	outline: 2px solid transparent !important;
	outline-offset: 2px !important;
}

.dw-group:hover .group-hover\:dw-opacity-25 {
	opacity: .25 !important;
}

.dw-group:hover .group-hover\:dw-grayscale-0 {
	--tw-grayscale: grayscale(0) !important;
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}

@media (max-width:980px) {
	.sm\:dw-text-3xl {
		font-size: 1.875rem !important;
		line-height: 2.25rem !important;
	}
}

@media (min-width:768px) {
	.md\:dw-mb-0 {
		margin-bottom: 0 !important;
	}
	
	.md\:dw-mb-12 {
		margin-bottom: 3rem !important;
	}
	
	.md\:dw-mr-3 {
		margin-right: .75rem !important;
	}
	
	.md\:dw-mt-8 {
		margin-top: 2rem !important;
	}
	
	.md\:dw-w-32 {
		width: 8rem !important;
	}
	
	.md\:dw-p-3 {
		padding: .75rem !important;
	}
	
	.md\:dw-px-4 {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
	
	.md\:dw-py-3 {
		padding-top: .75rem !important;
		padding-bottom: .75rem !important;
	}
	
	.md\:dw-text-2xl {
		font-size: 1.5rem !important;
		line-height: 2rem !important;
	}
	
	.md\:dw-text-4xl {
		font-size: 2.25rem !important;
		line-height: 2.5rem !important;
	}
	
	.md\:dw-text-5xl {
		font-size: 3rem !important;
		line-height: 1 !important;
	}
	
	.md\:dw-text-lg {
		font-size: 1.125rem !important;
		line-height: 1.75rem !important;
	}
}

@media (min-width:981px)and (max-width:1279px) {
	.lg\:dw-text-3xl {
		font-size: 1.875rem !important;
		line-height: 2.25rem !important;
	}
}

@media (min-width:1280px) {
	.xl\:dw-text-3xl {
		font-size: 1.875rem !important;
		line-height: 2.25rem !important;
	}
}
